Mi primera Web

Es la hora de hacer mi primera página Web.
Dispongo de los programas FrontPage, Explorador FrontPage y Asistente para la publicación de Web. Todo es versión 1997.
He abierto una cuenta en "geocities".
Mi pregunta: ¿Será compatible la versión 97 de FrontPage con Geocities?.
¿Qué me recomendaría?
Muchas gracias
Santi Mallol
1

1 Respuesta

1.750 pts.
Bienvenido a este extraño y vertiginoso mundo de la creación de sitios web.
Trabajando con el Front Page no vas a tener ningún problema siempre y cuando no utilices las extensiones, ya que éstas sólo funcionan sobre servidores NT o 2000 de Microsoft, y los servidores de Geocities no lo sé, pero supongo que serán Linux. En cualquier caso, vete construyendo tu nuevo sitio y probando las páginas en línea siempre que puedas. También te recomiendo ir viéndolas en alguna versión del Netscape, ya que Front Page no suele escribir un código muy compatible con este navegador.
Si quieres dedicarte a esto profesionalmente, te recomiendo que utilices el programa Dreamweaver, de Macromedia, ya que además de más compatible con ambos navegadores en líneas generales, es mucho más completo.
Espero haberte ayudado, un saludo y paciencia, que hay mucho que aprender.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas